/* Desktops and laptops ----------- */
@media only screen and (max-width : 1824px) {

}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 1023px) {
    .wrapper { max-width: 768px; }
    #main .display-home .header h1 { width: 50%; }
    #main .display-home .header .assets { width: 15%; }
    #main .display-home .header .prices { width: 35%; }
    #main .display-home .header .assets span { margin-bottom: 4px; }
    #main .display-home .header h2 { font-size: 30px; line-height: 36px; }
    #main .display-home .content .desc { padding-bottom: 80px; }
    #main .display-home .content .desc img {  bottom: 16px; left: 9px; top: auto; right: auto; }
}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 959px) {

}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 767px) {
    header section > .inner > h1 { position: relative; margin: 20px auto; width: 259px; }
    header section .slogan { position: relative; text-align: center; width: 80%; margin: 20px auto; }
    header section .inner { height: auto; }
    header section .partners { position: relative; bottom: 0; width: auto; text-align: center; }
    header section .partners .logo { vertical-align: middle; }
    #main .main-content .wp-post-image { float: none; }
    #main .main-content .inner { padding: 30px 5% 30px 5%; float: left; }
    #main .display-home .header h1 { width: 82%; }
    #main .display-home .header .assets { width: 18%; padding: 10px 20px 9px 0; }
    #main .display-home .header .prices { width: 100%; padding: 15px 15px 12px 15px; }
    #main .display-home .header h2 { font-size: 28px; line-height: 28px; }
    #main .display-home .header h2:first-child { margin-bottom: 10px; }
    #em_subscribe_form .webform_step,
    #em_subscribe_form .webform_step input[type="text"],
    #em_subscribe_form .webform_step select,
    #em_subscribe_form .webform_step textarea { width: 100% !important; }
    footer section .disclaimer { position: relative; margin-top: 30px; }
    footer section .inner { height: auto; }
    #em_subscribe_form .webform_step { margin: 0px 0px 0px 0px !important; }
}
    /* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width : 570px) {
    #main .display-home .header h1 { width: 100%; padding: 20px 25px 14px 50px; }
    #main .display-home .header .assets { width: 100%; text-align: center; }
    #main .display-home .header .prices { width: 100%; }
    #main .display-home .content .desc { margin: 0px 25px 0px 25px; }
    #main .display-home .content .wp-post-image { max-width: 100%; float: none; }
    #main .display-home .header .prices { text-align: center; }
    header section .partners .statesman-homes { width: 49px; }
    header section .partners .hickinbotham { width: 120px; }
    header section .partners .sahc { width: 96px; }
    #main .display-home .content .desc img { position: relative; bottom: 0; left: 0; margin: 40px auto 20px auto; }
    #main .display-home .content .desc .buttons { position: relative; bottom: 0; right: 0; margin-top: 20px; text-align: center;  }
    #main .display-home .content .desc .buttons a { margin: 10px 5px; }
    footer section .inner .logo { position: relative; display: block; margin: 0 auto; }
    footer section nav { position: relative; }
    footer section nav ul { margin: 20px 0; }
    footer section nav ul li { margin: 7px 7px; width: 100%; }

}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 321px) {
    header section > .inner > h1 { width: 183px; }
    header section .partners .logo { display: block; margin: 10px auto 0 auto; }
    header section .partners .logo img { width: auto; }
    #main .main-content .inner h1 { font-size: 30px; }
}